Subject: (urth) Re: Lupine Aesthetic [Digest urth.v030.n171]

From: John Bishop <jbishop at zko.dec.com>
Date: Mon, 20 Aug 2001 15:52:16 +0000

Nigel, et al:

I think there's another point about the mysteries to be
made.

We get both hard ones and easy ones.  This is (I think) a
deliberate strategy on Wolfe's part, to get us hooked on
looking for mysteries and then to get us to look for deeper
and deeper ones.

Thus in "Peace", the faking of the "Necronomicon" is not
very deeply buried, and is easily caught.  It's also funny.
So the reader is rewarded for noticing it, and encouraged
to look for more "easter eggs", as such things are called
in the software business.  Aha, the name of the orange
juice substitute is "Tang"!  That was harder but funnier.
And so on.

The end goal of this sequence of mysteries is, I suspect,
to get us to see the whole work as a clue to a bigger,
unsolved Mystery-with-a-Captial-M.  "As below, so above",
but this last one is left unsolved because the point is
that Life is a Mystery, in the religious sense (and also
in the process vs. result sense).

C.f. the end of the "Shadow" trilogy: the whole world is
holy, which makes no literal sense (how can the whole
world be marked off as special?), but makes good spiritual
sense (all that is created bears the creator's imprint).

Did I once mention Mozart in this connection?  A musician
explained to me that interesting music is one which has a
pattern we can hear but can't hear at once; since any audience
has listeners of different skills, good music has patterns
at several different levels of difficulty.  Mozart is 
apparently a master at offering many such levels.

	-John Bishop

*More Wolfe info & archive of this list at http://www.urth.net/urth/